Bug 30879 - Missing install dependency kdemultimedia/libtool-libs
Summary: Missing install dependency kdemultimedia/libtool-libs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 23:15 UTC by P. Beltrani
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 23:15:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description P. Beltrani 2001-03-06 23:15:06 UTC
Similar to bug #29753

Performed a clean "custom" install of release 7.0.91 (Wolverine).
 
Selected:
  Printer Support
  X Window System
  KDE
  Multimedia Support
  Networked Workstation
  Network Management Workstation
  Utilities
 
During the dependency check the installer states package "kdemultimedia"
requires "libtool-libs".
 
As I did not choose to select individual packages, it appears this
combination is missing in the bundled packages.

Comment 1 Bernhard Rosenkraenzer 2001-03-07 15:16:16 UTC
Fixed in comps CVS



Note You need to log in before you can comment on or make changes to this bug.